MetacatUI - Feature #6861

Indicate which member nodes have no matches for the given search
10/27/2015 02:25 PM - Lauren Walker

Status: New Start date:

Priority: Normal Due date:

Assignee: Lauren Walker % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.X.0 Spent time: 0.00 hour
Bugzilla-ld:

Description

History

#1 - 10/27/2015 02:27 PM - Lauren Walker

- Assignee set to Lauren Walker

When a search filter has already been applied, the member node list should be filtered down to only member nodes that contain data that match
those filters. (Maybe gray out the "0 match" member nodes and list them last in the list)

#2 - 10/30/2015 11:18 AM - Lauren Walker

- Target version changed from 1.8.0 to 1.8.1

#3 - 11/04/2015 12:39 PM - Lauren Walker

- Target version changed from 1.8.1 to 1.12.0

#4 - 11/04/2015 12:39 PM - Lauren Walker
- Target version changed from 1.12.0 to 1.9.0

#5 - 11/30/2015 09:52 AM - Lauren Walker
- Target version changed from 1.9.0 to 1.12.0

#6 - 03/30/2016 10:46 AM - Lauren Walker
- Target version changed from 1.12.0 to 1.X.0

#7 - 05/04/2016 01:22 PM - Lauren Walker
- Target version changed from 1.X.0 to 1.12.0

#8 - 08/03/2016 10:11 AM - Lauren Walker
- Target version changed from 1.12.0 to 1.X.0
